﻿var app_name = 'Calculadora para WV-ASR500';
var app_ver = 'Ver. 1.12R00 POR (2014/07/14)';
var app_reqspec = 'Requsitos: Windows 8.1 / 8 / 7 / Vista, Internet Explorer 11 / 10 / 9 / 8 / 7, RAM 512 MB ou mais';

var s_note_cap = 'Aviso';
var s_note_txt = '<ul>' +
    '<li>Dependendo dos objetos, podem ocorrer diferenças entre o resultado calculado e o tempo real de gravação no HDD.</li>' +
    '<li>A taxa de bits das câmeras pode variar dependendo do objeto ou o uso da rede.</li>' +
    '<li>Algumas funções podem não funcionar, dependendo da versão do firmware do dispositivo compatível. Consulte o site da web de suporte da Panasonic (<a href="http://panasonic.net/pss/security/support/index.html">http://panasonic.net/pss/security/support/index.html</a>) para informações adicionais.</li>' +
    '<li>O sistema normalmente mantém vídeo gravado de todas as câmeras durante o maior tempo possível, apagando o vídeo mais antigo somente quando necessário para criar espaço para o vídeo recém-gravado. Portanto, recomenda-se utilizar a função "Configuração de Expiração" somente quando for necessário, como nos casos em que o vídeo deve ser apagado após um período máximo de tempo determinado por questões legais.</li>' +
    '<li>Para solucionar os problemas relacionados com a expiração do vídeo, é possível expandir a capacidade de armazenamento, adicionando discos rígidos, reduzindo o tempo mínimo que o vídeo deve ser armazenado, ou reduzindo as taxas de quadros ou configurações de qualidade para as câmeras aplicáveis.</li>' +
    '</ul>';

var s_note_addtxt = 'ATUALIZAÇÃO será feita a cada operação, tais como números de câmera ou condições de vídeo.';
var s_tblheader_reccondition = 'Condição de gravação';
var s_cam_fps_max = 'Max ';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_fps = 'fps';
var s_cam_fps_none = '< 1fps';

var s_cam_kb = 'KB';
var s_mark_nonsupport_nv200 = '(*)';
var s_mark_support_nv200_sf = '(SF)';
var s_mark_support_nv200_fq = '(FQ)';
var s_mark_support_nv200_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = 'Tipo';
var s_tblheader_camnum_h264 = 'Núm.';
var s_tblheader_cammodel_h264 = 'Modelo';
var s_tblheader_reso_h264 = 'Resolução';
var s_tblheader_scanmode_h264 = 'Modo de captura de imagem';
var s_tblheader_priority_h264 = 'Modo prioridade';
var s_tblheader_quality_h264 = 'Qualidade';
var s_tblheader_bitrate_h264 = 'Taxa de bits para uma câmera';

var s_compkind_h264 = 'H.264';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'Outras câmeras';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = 'dois modos';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '2/3M';
var s_camscan_h264_08 = '1.2M';
var s_camscan_h264_09 = '1.9M';
var s_camscan_h264_10 = '2.8M';
var s_camscan_h264_11 = '3.1M';
var s_camscan_h264_12 = '3.9M';
var s_camscan_h264_13 = '4.9M';
var s_camscan_h264_14 = '5M';
var s_camscan_h264_15 = '8M';
var s_camscan_h264_16 = '10M';
var s_camscan_h264_17 = '12M';
var s_camscan_h264_18 = '20M';
var s_camscan_h264_19 = '40M';

var s_camreso_h264_00 = '--';
var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'CIF';
var s_camreso_h264_10 = '2CIF';
var s_camreso_h264_11 = 'D1';
var s_camreso_h264_12 = '720P';
var s_camreso_h264_13 = '1080P';

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'Taxa de bits';
var s_camprio_h264_02 = 'Taxa de quadros';
var s_camprio_h264_03 = 'AdvancedVBR[high]';
var s_camprio_h264_04 = 'AdvancedVBR[middle]';
var s_camprio_h264_05 = 'AdvancedVBR[low]';

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = 'Alta (SF)';
var s_camqual_h264_02 = 'Normal (FQ)';
var s_camqual_h264_03 = 'Baixa (NQ)';

var s_compkind_jpeg = 'JPEG';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'Other i-PROs';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**/1**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = 'Other Cameras';

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = 'QXGA';

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'Full scan';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_06;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = 'Fine ';
var s_camqual_jpeg_11 = 'Normal ';
var s_camqual_jpeg_12 = 'Low ';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'Other i-PROs';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';
var s_cammodel_mpeg4_08 = 'Other Cameras';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(Face matching)';
var s_cammodel_face_01 = 'See this tip';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = 'Duração de grav.';
var s_txtTimeHour = 'Hora(s) por dia';
var s_txtDays = 'Dia(s)';

var s_td_HDDInfo = 'HDD';
var s_Lst_HDDCapa = 'Capacidade';
var s_lst_RAID  = 'RAID';
var sel_raid_str = new Array('Único', 'RAID5');
var sel_hdd_unit = 'GB';

var s_ck_advanced = 'All HDD set<br />Advanced Mode';
var s_ck1_advanced = 'All HDD set';
var s_ck2_advanced = 'Advanced Mode';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'VMD Info.';
var s_ck_Audio = 'Áudio';
var STR_LABELNOTICE1 = '* aplicar para todas as câmeras';

var s_td_ResultTitle = 'Resultado';

var s_td_theoryValue = 'Resultado<br />teórico';
var s_td_theoryTotalBitRate = 'Taxa de bits total (Mbps)';
var s_td_theoryCapasity = 'Capacidade (TB)';

var OUTPUTNOTICE = 'Atenção para o resultado deste calculador.';

var s_td_Server = 'Servidor';
var s_td_NV200 = 'NV200';
var s_td_NV200_24ch = 'NV200';
var s_td_NV200_Name1 = 'WJ-NV200';
var s_td_NV200_Name2 = '';
var s_td_NV200_Name3 = '';
var s_td_NV200_Name4 = '';
var s_td_NV200_Name5 = '';
var s_td_NVE20 = '';

var s_td_HP = 'HP';
var s_td_HPsrvName1 = 'ProLiant ML350p Gen8';
var s_td_HPsrvName2 = 'E5-2630 1P6C 4G<br />SAS/8SFF T';

var s_td_DELL_128 = 'DELL(128ch *2)';
var s_td_DELL_064 = 'DELL(64ch *2)';
var s_td_DELLsrvName1 = 'PowerEdge R520';
var s_td_DELLsrvName2 = 'PowerEdge R320';
var s_td_DELLsrvName3 = 'PowerEdge R420';

var s_td_INTEL_128 = 'INTEL(128ch *1)';
var s_td_INTEL_064 = 'INTEL(64ch *1)';
var s_td_INTELsrvName1 = 'S1200V3RPM';
var s_td_INTELsrvName2 = 'PAN-S1200V3R<br />PM-2U-32';
var s_td_INTELsrvName3 = 'PAN-R1304RPM<br />SHOR-1U-64';
var s_td_INTELsrvName4 = 'PAN-S1200V3R<br />PM-2U-64';

var s_td_LabelExtUnit = 'Unidade de expansão';
var s_td_LabelHDDnum = 'HDD(*3)';
var s_td_LabelCapa = 'Capacidade (TB)';
var s_td_LabelPowWatt = 'Watt (W)';
var s_td_LabelU = 'Altura total (U)';

var s_print_detail = 'Visualizar detalhes';

var s_table_HPtitle = 'Configuração da unidade do Servidor HP';
var s_table_INTEL064title = 'Configuração da unidade do Servidor INTEL (64 ch)';
var s_table_INTEL128title = 'Configuração da unidade do Servidor INTEL (128 ch)';
var s_table_DELL064title = 'Configuração da unidade do Servidor DELL (64 ch)';
var s_table_DELL128title = 'Configuração da unidade do Servidor DELL (128 ch)';

var s_detail_MainUnit = 'Unidade principal';
var s_detail_model = '';
var s_detail_license = '';
var s_detail_hde = 'Unidade de expansão';
var s_detail_hdd = 'HDD(*3)';
var s_detail_camera = 'Câmeras';

var s_detail_h264 = 'Câmeras H-264';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';

var s_detail_totalbitrate = 'Taxa de bits (Mbps)';
var s_detail_totaldata = 'Tamanho dos dados (TB)';

var s_print_button = 'Saída de Texto';
var s_print_label01 = 'Pressione o botão à esquerda para obter o resultado em dados de texto. <br />' +
    'Copiar o texto para o documento.';
var s_print_title = 'Saída de Texto';

var s_switch_on = 'Lig.';
var s_switch_off = 'Desl.';

var s_buf = '---';

var POPUP_CAMNUM = 'Número que você entra no caso de GXE500 não é a quantidade de dispositivos.<br />' +
    'Por favor introduza uma quantidade de canais a serem utilizados.';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2">[4:3]</td><td colspan="2">[16:9]</td></tr>' +
    '<tr><td>QXGA</td><td>2048*1536</td><td>FHD</td><td>1920*1080</td></tr>' +
    '<tr><td>SXVGA</td><td>1280*960</td><td>HD</td><td>1280*720</td></tr>' +
    '<tr><td>SVGA</td><td>800*600</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640*480</td><td>HVGAW</td><td>640*360</td></tr>' +
    '<tr><td>QVGA</td><td>320*240</td><td>180P</td><td>320*180</td></tr>' +
    '</table>';

var POPUP_MODE = '<ul><li>dois modos : Duplo Panorama + Quad, Solteiro PTZ / Panorama + Quad, PTZ Único</li>' +
    '<li>VGA(4) : Streams Quad VGA</li></ul>';

var POPUP_BITRATE = '<ul>' +
    '<li>FPS número de taxa de bit constante é o valor máximo, as flutuações será maior em comparação com a taxa de frame especificado.</li>' +
    '<li>FPS número de taxa de quadros é a qualidade da imagem com o equivalente a FQ.</li>' +
    '<li>Perda de pacote com comunicação sem fios não é considerada.</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>Mordido taxa de fluxo BB-HCM*** máquinas fotográficas não só incluem dados de quadro mas também alguns rede protocolo header dados (30% aumento assumindo em dados de quadro).</li>' +
    '</ul>';

var POPUP_FACE = 'Correspondência Rosto está disponível com apenas 1ch do NV200.' +
    'NV200 são necessários, como o número de câmeras \'correspondente Face\'.';
var POPUP_FACEMODEL = 'NP502, SP305 e SP306 com 8x Megapixel lente varifocal.';

var POPUP_HDDCAPA = 'Por favor, use o modelo recomendado.';
var POPUP_RAID_ARRAY = new Array('Único',  'RAID5: <b>Um</b> disco de paridade é necessário para cada unidade.');

var NOTICERECTYPEINFO = 'Aviso <br />';
var ELECNOTICE = '- Watts (W) são calculados apenas para servidor. Outros componentes, como câmeras, comutadores de rede, etc. <b>não</b> são tomados em consideração para o cálculo das watts.';
var UNITSPACE = '- Providencie um espaço de 1U (44mm / 1.73 polegadas) acima e abaixo da unidade para ventilação.';

var INFOMSGTIPS = '---------------------------SUGESTÕES----------------------------';

var CAMNUMOVER = 'Este calculador limita a quantidade máxima de câmeras em 1000.';

var s_note_exttxt1 = '(*1) No caso de RAID5 com apenas a unidade principal, defina cinco ou mais o número de HDD por unidade principal.';
var s_note_exttxt2 = '(*2) Quando você usa unidades de extensão Dell HDD, por favor, veja abaixo<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp- Use apenas uma unidade de extensão<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspModelo) MD1200<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp- Use várias unidades de extensão<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspModelo) Primário: MD3200, Outros: MD1200';

var s_note_exttxt3 = '(*3) O número de discos rígidos é para a área de gravação.<br />&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspPara a configuração do hardware, uma unidade de SSD/HDD é necessária como uma área do sistema separadamente.';

